@charset "Shift_JIS";

body{
	color :#000000;
	background-color:#FFFFFF;
	background-image: url(../parts_img/top_design_back.jpg);
	background-repeat   : no-repeat;
	background-position : 88% 0%;
	padding:0;
	margin:0;
	text-align : center;
	line-height:1.7;
	font-weight:590;
}

a{
color :#682A2D;
}
a:hover{
color :#CAB5C4;
}

.tag_line{
	width:700px;
	text-align: left;
	padding 5px 0 0 0;
	margin 5px 0 0 0;
	font-size:13px;
}
.tag_line a:link,
.tag_line a:visited,
.tag_line a:active,
.tag_line a:hover{
	color: #000000;
	text-decoration: none;
/*	cursor: default;*/
}
.contents {
	width:700px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
/*	border: 1px dotted blue;*/
}

.header{
	position: relative;
	width:700px;
	height:250px;
}
.yokolog{
	position: absolute;
	background: url(../parts_img/whereisyoko.png) no-repeat;
	top:28px;
	left:144px;
	width:346px;
	height:57px;
}
* html .yokolog { /*ie6*/
	background: url(../parts_img/whereisyoko.gif) no-repeat;
}
.search_box{
	position: absolute;
	right:0px;
	bottom:0px;
}
.text_info{
	position: absolute;
	left: -9999px;
}



h4 {

margin:0;
padding:0 0 3px 0;

}
.main_contents{
	width:468px;
/*	float:right;*/
	float:left;
	text-align:left;
}


.content-nav {
width:646px;
margin: 13px 0 22px 0;
text-align: left;
font-size:x-small;
}

.up_time {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: xx-small;
	border-top: 1px solid #999999;
	text-align: right;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
}

.back_gray {
/*	background-image: url(../parts_img/back_tone.gif);*/
	margin :3px;
	padding:0.5em 1em 0.5em 1em;
}


.side_bar{
float: right;
width: 211px;
text-align: left;
}


.list_title {
font-weight:bold;
padding: 3px 0 0 0;
}
ul.normal_list{
text-align: left;
margin:0 0 1em 1em;
padding:0px;
}
ul.normal_list li{
margin:7px 0 0 0;
padding:0 0 0 0;
}
ul.normal_list li a{
display:block;
}

.powered{
width:700px;
text-align:right;
font-size:xx-small;
}

.year_title {
text-align:left;
font-weight:bold;
padding: 0px;
}
.month_list {
text-align:left;
padding:2px;
line-height:130%;
}
.year_group {
text-align:left;
margin:1px;
padding:1px;
}

.category_navi{
	width: 700px;
	text-align: right;
	font-size:15px;
}
.category_navi a:link,
.category_navi a:visited,
.category_navi a:active{
	text-decoration: under-line;
	color: #000066;				/* 文字色 */
}

.category_navi a:hover{
	color: #ff0000;	/* ボタン文字色(マウスオーバー時) */
}


/* page 前後のみ*/
p.page_intro {
	font-size:15px;
	width:468px;
	text-align:center;
	margin: 0 0 33px 0;
}
p.cate_page_intro {
	font-size:13px;
	width:468px;
	text-align:center;
}

.pankuzu {
	width:700px;
	text-align:left;
	margin-top:13px;
	padding-top:0px;
}

.press328_log {
	font-size: x-small;
	color:#000000;
}

